AbanteCart System Requirements

AbanteCart runs on most server configurations, Windows or Linux based servers that utilize different PHP configurations.

PHP version 5.3.1 or above. PHP configuration should include the following options (all these values are default):
copy

	Register Globals: Off
	Magic Quotes GPC: Off
	File Uploads: On
	Session Auto Start: Off
MySQLi database version 5.0+ or above, MySQL, PDO_MYSQL.
PHP CURL is required for operation of several payment gateways and systems (such as PayPal, Authorize.NET etc) and real-time shipping services (FedEx, UPS).
GD php library is installed
ZipArchive extension is enabled

AbanteCart will not work properly (or at all) without these technologies.